upgraded driver & firmware to CS328A, now cleverscope.exe app has err

Upgraded driver & firmware to CS328A, now cleverscope.exe app has err, a forum discussion on Cleverscope. Join us for more discussions on Upgraded driver & firmware to CS328A, now cleverscope.exe app has err on our Driver Questions forum.

Back to Forum Index : Back to Driver Questions   RSS

1 Nov 2008
Posts: 3

I had a working CS328A (s/n FG4269) & downloaded the latest update patch.

1. Flashed firmware using ROM Loader app, worked fine & was verified.
2. Updated to the new NI Visa driver with no problems.
3. When I start cleverscope.exe, I get an error message block ""Unable to locate the LabVIEW Run-Time Engine. Cleverscope requires version 7.1 (or compatible) LabVIEW Run-Time Engine. Please contact the vendor of Cleverscope to correct this problem.""

Another item: I had a trial version of NI TestStand on my system that I uninstalled today to free up some space. Did that remove some NI driver that I needed?

Thanks,
Jerry Elarton

P.S. 11/3/08 I have uninstalled my old version of cleverscope, downloaded full version v4.630, re-installed and it now works ok. Then I downloaded the latest upgrade v4.631, extracted to cleverscope dir & it works fine now too. Not sure what was wrong before but doing this fixed it.
Back to Forum Index : Back to Driver Questions   RSS
You must be logged in to post a reply



You need to Register or Log In before posting on these forums.

×

Your shopping cart is empty.